[CentOS] Where can I find a package for gtk-gnutella?

Akemi Yagi amyagi at gmail.com
Mon Jun 11 00:19:34 UTC 2007

On 6/10/07, John Lagrue <admin at moraystudio.com> wrote:
> Akemi Yagi wrote:
> > On 6/10/07, John Lagrue <admin at moraystudio.com> wrote:
> >> Running CentOS 4.5. I would think this should be simple, but I can't
> >> find a package for the above. Any pointers?
> >>
> >> JDL
> Sorry; my mistake.
> I meant, where can I get a later version? That one I have and it tells
> me that it is too ancient! The version that I got with Fedora 7 is
> 0.96.3, whereas the KB version is 0.96.1. It doesn't sound a lot, but
> "ancient" is the description that it uses. It does, however, work.

FC6 extra also uses 0.96.3.  You have two options if you wish to use
this version. (1) Rebuild from the source rpm on CentOS 4.5. (2) Ask
KB to add 0.96.3 to his repo.


More information about the CentOS mailing list